/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Überlappung entfernen";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Beim Überlappungen entfernen gab es ein Problem in der Glyphe: %@";

/* error */
"Too many paths." = "Zu viele Pfade";

